SOURCES += main.cpp \
	mesh2pov.cpp \
	povmesh.cpp \
    obj2pov.cpp \
    stl2pov.cpp
# stbqueueinserter.cpp \
# stbtemplate.cpp
TEMPLATE = app

CONFIG += warn_on \
	  thread \
          qt \
          console

TARGET = mesh2pov

DESTDIR = ../bin

QT -= gui

HEADERS += mesh2pov.h \
povmesh.h
#stbtemplate.h
